@font-face {
    font-family: 'Aptos';
    src: url('./fonts/Aptos-Bold.woff2') format('woff2'),
        url('./fonts/Aptos-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aptos';
    src: url('./fonts/Aptos.woff2') format('woff2'),
        url('./fonts/Aptos.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



body{
    background-color: #fff;
    font-family: 'Aptos' !important;
}
h1,h2,h3,h4,h5,h6,li,p a{
    color: #0065ab !important;
}

.btnlink0{
    color: #0065ab !important;
}

.btnlink0:hover{
    color: #fff !important;
}

.btnlink:hover{
    background: #0065ab !important;
}

.swiper-pagination-bullet{
    background-color: gray !important;
}

.program-cards-container .swiper-pagination-bullet-active, .pricing-table .btn.selected,
.pricing-table .btn:hover,.pricing-table .info-box .infor-box-img,
.needHlpBoxIn,.needsclick button,
.pricing-table .available-title:before{
    background-color: #0065ab !important;
}
.available-title span{
    background-color: #fff !important;
}

.needHlpBox h3{
  color: #fff !important;
}

.program-cards .swiper-slide{
 border-color: #0065ab !important;
}

.slide-content{
    background-color: #fff !important;
}


/* badges */
.program-cards .slide-badge,span.new,.pricing-table .btn,.hero-badge{
    border-color: #0065ab !important;
    color: #0065ab !important;
}


.pricing-table .btn:hover,.pricing-table .btn.selected{
    color: #fff !important;
}





/* /// navbar */

.header-nav ul.wp-block-navigation__container > li::before{
    background-color: #0065ab !important;
}


.wp-block-navigation-submenu .wp-block-navigation__submenu-icon svg{
    stroke: #0065ab !important;
}

.wp-block-navigation:not(.has-text-color) .wp-block-navigation__submenu-container{
    background-color: #97cef3;
}

.header-nav ul li ul.wp-block-navigation__submenu-container li:hover{
    background-color: #81aecc !important;
}

.wp-block-navigation-item__content:hover .wp-block-navigation-item__label,a.wp-block-home-link__content.wp-block-navigation-item__content:hover{
    color: #97cef3 !important;
}


/* /// bottom */

.bottom{
    background-color: #0065ab !important;
}

.copyright-text a{
    color: #fff !important;
}



/* /////  promise section */

.promiceSec{
    background-color: #fff;
}

.promiceSec p{
   color:  #339966
}

.promisBox{
    background-color: #fff;
    border-color: #0065ab;
}

.promisBox strong,.award-caption{
    color: #0065ab !important;
}


#translations-main ,#trust-score,.tp-widget-businessinfo,.tp-widget-humanscore #trust-score{
    color: #000 !important;
}

.becomeSec{
    background-color: #0065ab;
}

.becomeIn,.whyChosInn,.whyChosRow{
    background-color: #fff;
}

.becomeIn p,.whyChosBox li strong{
    color: #339966;
}

.joinBox{
    background-color: #0065ab63;
}


.hidden {
    display: none;
}

.pricing-table-row.open {
    background-color: #1b232f; /* optional highlight */
    transition: background 0.2s ease;
}

.fa-chevron-down {
    transition: transform 0.25s ease;
}


.pricing-table .table tr:not(.hidden) td.description p {
    overflow: visible;
    max-height: fit-content;
}




/* ////// table component */

.platform-type,.platform-list{
    background-color: #0065ab !important;
}

.platform-type h5{
    color: #fff !important;
}

.pricing-table .table tbody tr.even td,.pricing-table .table tbody tr.odd td,.pricing-table-row.open{
    background-color: #fff !important;
    color: #000 !important;
    border-bottom: 1px solid #0065ab !important;
}

tr.pricing-table-row td.title > div{
    color: #0065ab;
}

.pricing-table .table td.details p strong,.pricing-table .table td.details p {
    color: #000 !important;
}

.pricing-table .table td.description{
    background-color: #fff;
    border-bottom: #0065ab 1px solid !important;
}
.pricing-table .table td.description p{
    color: #0065ab !important;
}

.pricing-table .table td.details > div::after,.pricing-table .table .pricing-table-row td.title > div::after,.pricing-table .table td.details > div::before{
    background-color: #0065ab !important;
}

.pricing-table .info-box{
    border: #0065ab 2px solid !important;
    background-color: #fff;
}

.pricing-table .info-box .infor-box-content .info-box-title{
    color: #000 !important;
}


.table-wrp2 > p,.banbtmTxt p{
    color: #0065ab !important;
}

.pricing-table .table td.details p span{
    color: #000;
}